version: '3.3'

services:
   pwnwars:
     container_name: pwnwars
     image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/google-2017-quals-pwn-wars
     ports:
       - 1337:80
     labels:
       kompose.service.type: nodeport